# invoke SourceDir generated makefile for rtos.pe28FP
rtos.pe28FP: .libraries,rtos.pe28FP
.libraries,rtos.pe28FP: package/cfg/rtos_pe28FP.xdl
	$(MAKE) -f D:\My_projects\TSS_ESC_Ultra\CCS\test1/src/makefile.libs

clean::
	$(MAKE) -f D:\My_projects\TSS_ESC_Ultra\CCS\test1/src/makefile.libs clean

